<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-10.4741</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.1013</MDI>
      <MDI key="STATISTICS_MEAN">11.1724</MDI>
      <MDI key="STATISTICS_STDDEV">5.3835</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11972771</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.54889180</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
